<?php
/**
 * The Header template for our theme
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 * @package CMSSuperHeroes
 * @subpackage CMS Theme
 * @since 1.0.0
 */
		wp_yellow_hats_footer();
		wp_yellow_hats_login_register();
		wp_yellow_hats_menu_popup();
		if(class_exists('WPCF7')): ?>
			<div class="quote-form-popup-wrapper">
	            <div class="quote-form-popup-inner">
	            	<div class="quote-form-popup-body">
	            		<i class="form-close fa fa-close"></i>
	                	<?php echo do_shortcode( '[contact-form-7 id="'.wp_yellow_hats_get_id_form().'" title="Contact form 1"]' ); ?>
	                </div>
	            </div>
	        </div>
	    <?php endif;?>
	</body>
</html>